*,:after,:before{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:All 0.4s ease;
	-webkit-transition:All 0.4s ease;
	-moz-transition:All 0.4s ease;
	-o-transition:All 0.4s ease;
}
html {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Helvetica;
	color: white;
}
body {
	/*background: url('../images/background.jpg') #000 no-repeat center top;*/
	margin: 0;
	padding: 0;
	height: 100%;
	color: white;
	background:#000
}
.block {
	float: left;
	width: 100%;
}
.wrap {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 0 35px;
	height: auto;
}
ol, ul {
	margin-bottom: 50px;
	padding-left: 15px;
}
strong, h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica;
	margin: 0;
}
#content li {
	margin-bottom: 20px;
}
.left, .middle, .right {
	float: left;
	height: 100%;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.middle {
	text-align: center;
}
a {
	text-decoration : none;
	color: #ffce00;
}
a:hover {
	text-decoration : none;
	color: #fb0000;
}
.icon {
	background-image: url('../images/assets.png');
}
.button {
	background: url('../images/assets.png') repeat-x left -72px;
	height: 54px;
	display: grid;
	width: 100%;
	color: black;
	font-weight: bold;
	text-align: center;
	padding: 18px 38px;
	border-radius: 3px;
	margin: 0 auto;
	border: none;
	font-size: 15px;
	text-shadow: none;
}
.center {
	margin: 0 auto;
}
.dark-bg {
	width: 100%;
	float: left;
	height: 145px;
	background: url('../images/dark-bg.png') repeat-x left top;
	background-size: cover;
	padding: 50px 0;
	text-align: center;
	border-radius: 5px;
	margin-bottom: 40px;
}
.mobile {
	display: none;
}

#top {
	height: 30px;
	background: #640708;
}
#top h1, #top p, #top h2 {
	font-size: 13px;
	display: inline-block;
	margin-right: 11px;
	margin-top: 3px;
	margin-bottom: 0;
}
#top .marquee {
	width: 100%;
	overflow: hidden;
	background: #140508;
	border-radius: 3px;
	height: 22px;
	margin-top: 5px;
}



#header {
	height: 140px;
	color:  white;
	padding-top: 60px;
}
#header a {
	color:  white;
}
#header a .logo {
	margin-top: -45px;
}
#header .left a {
	font-size: 14px;
	line-height: 14px;
	color:  white;
}
#header .right a {
	font-size: 14px;
	line-height: 20px;
	border: 2px solid  #ead555;
	padding: 5px 8px;
	font-weight: normal;
	text-transform: uppercase;
	display: block;
	text-align: center;
	width: 85px;
	float: right;
	border-radius: 20px;
}
#header .icon.chat {
	width: 28px;
	height: 29px;
	display: block;
	background-position-x: 0;
	background-position-y: 0;
	float: left;
	margin-right: 10px;
}
#header .text.chat {
	line-height: 14px;
	font-size: 14px;
	width: 70px;
	display: inline-block;
	color: #f9ec66;
}


#menu {
	height: 43px;
	color:  white;
}
#menu ul.menu {
	background: url('../images/assets.png') repeat-x left -29px;
	padding: 0;
	margin: 0;
	height: inherit;
	border-radius: 3px;
	text-align: center;
}
#menu ul.menu li {
	list-style: none;
	height: inherit;
	line-height: 41px;
	display: inline-block;
}
#menu ul.menu li.active {
	background: url('../images/assets.png') repeat-x left -72px;
}
#menu ul.menu li.active a {
	color: black;
}
#menu ul.menu li a {
	font-size: 14px;
	color: white;
	font-weight: normal;
	padding: 0 23px;
	display: inline-block;
	text-align: center;
	width: 100%;
}

.entry-content {
	padding: 0 20px;
}
#content {
	min-height: auto;
}
#content .top, #content .middle, #content .bottom {
	width: 100%;
	text-align: center;
	float: left;
}
#content .top {
	text-shadow: 1px 1px 2px #000, -1px -1px 2px #000, 1px -1px 2px #000, -1px 1px 2px #000;
}
#content .top strong {
	font-size: 25px;
}
#content .top blockquote {
	background: rgba(0,0,0,0.5);
	padding: 15px;
	margin: 0;
}
#content .top strong {
	font-size: 25px;
}
#content .middle {
	padding-top: 10px;
	/*padding-bottom: 40px;*/
	height: auto;
}
#content .middle .bola-tangkas {
	height: 325px;
	position: relative;
}
#content .middle .bola-tangkas img {
	max-width: 100%;
	height: 100%;
	margin: 0 auto;
	width: 100%;
}
#content .bottom {
	background: rgba(0,0,0,0.5);
	font-size: 14px;
	text-shadow: 1px 1px 2px #000, -1px -1px 2px #000, 1px -1px 2px #000, -1px 1px 2px #000;
	z-index: 2;
    position: relative;
}
#content .background-1 {
	background: #0c0c0c;
	display: inline-block;
	background-size: 100%;
	width: 100%;
}
#content-download .download-section {
	width: 50%;
	float: left;
	margin-bottom: 15px;
}
#content-hubungi table {
	text-align: center;
	font-family: Helvetica;
	letter-spacing: 1px;
	font-size: 14px;
	text-transform: uppercase;
	width: 100%;
}
#content-hubungi table td {
	padding-bottom: 20px;
}
#content-home li {
	list-style: none;
	margin: 0;
}
.featured-content {
	background: #000;
	float: left;
	margin-bottom: 20px;
	border-radius: 5px;
	padding: 20px;
	font-size: 13px;
	border: 1px solid #450204;
	/*overflow-y: scroll;
	height: 155px;*/
}
#content-home .featured-content ol li {
	list-style: unset;
	margin-bottom: 8px;
}
#content-home .featured-content ol {
	margin-bottom: 0;
}


#data {
	background: #000;
	border: 1px solid #000;
	padding: 10px 0;
}
.bola-tangkas-table td {
	border: 1px solid #1b2b44;
	padding: 10px;
	font-size: 13px;
	text-align: center;
}
.bola-tangkas-table th {
	background: #1b2b44;
	border: 1px solid #233756;
	padding: 10px;
	font-size: 13px;
}

.bola-tangkas-table {
	border-collapse: collapse;
	width: 100%;
}
.bola-tangkas-table caption {
	background: #1b2b44;
	padding: 10px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	border: 1px solid #b50a0a;
}



.text-left {
	text-align: left !important;
}
.card-1 {
	position: absolute;
	top: 0;
	left: 148px;
	z-index: 1;
}
.card-2 {
	position: absolute;
	top: 21px;
	left: 223px;
	z-index: 2;
}
.card-3 {
	position: absolute;
	top: 0;
	left: 313px;
	z-index: 3;
}
.card-4 {
	position: absolute;
	top: 21px;
	left: 389px;
	z-index: 4;
}
.card-5 {
	position: absolute;
	top: 0;
	left: 480px;
	z-index: 4;
}
.card-6 {
	position: absolute;
	top: 21px;
	left: 557px;
	z-index: 5;
}
.card-7 {
	position: absolute;
	top: 0;
	left: 641px;
	z-index: 6;
}


#footer {
	text-align: center;
	padding-top: 15px;
}
#footer .top {
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 15px;
}
#footer .top .left, 
#footer .top .middle, 
#footer .top .right {
	width: 32%;
	float: left;
	height: 75px;
	/*background: url('../images/assets.png') repeat-x left -56px;
	background: linear-gradient(to top, #878585, #d6d5d5, #878585)*/
	background-size: 53px;
	padding: 13px;
	text-align: left;
	border-radius: 25px;
	background: #48000073;
	border: 1px solid #450204;	
}
#footer .top .middle {
	margin: 0 18px;
}
#footer .top img {
	float: left;
	margin-right: 12px;
}
#footer .top .left > div, #footer .top .middle > div, #footer .top .right > div {
	line-height: 22px;
	font-size: 15px;
}
#footer .bottom {
	display: inline-block;
	width: 100%;
	margin-top: 17px;
	margin-bottom: 20px;
}
#footer .bottom .left, 
#footer .bottom .right {
	width: 49%;
	float: left;
	height: 75px;
	background: url('../images/assets.png') repeat-x left -56px;
	background-size: 53px;
	padding: 13px;
	text-align: left;
	border-radius: 3px;
}
#footer .bottom .left {
	margin-right: 18px;
}
#footer .bottom .left h3, 
#footer .bottom .right h3 {
	float: left;
	margin: 5px;
	width: 96px;
	line-height: 20px;
	font-size: 16px;
}
#footer .bottom ul {
	float: left;
	width: 320px;
	padding: 0;
	margin: 0;
	height: 100%;
	overflow: hidden;
	background: #06080d;
	border-radius: 3px;
	padding: 7px 12px;
	font-size: 15px;
}
#footer .bottom li {
	list-style: none;
	float: left;
	width: 100%;
	height: 100%;
	line-height: 24px;
}
#footer .bottom ul > div > span {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	width: 30%;
	display: inline-block;
	color: #faefc1;
	font-family: Helvetica;
}
#footer .bottom li span {
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	width: 30%;
	display: inline-block;
}
#footer .bottom li div {
	margin-top: -7px;
}
.footer-menu li a {
	color: white;
	line-height: 30px;
}
.footer-menu li a:hover{
	color: #fada0b;
}
.footer-menu li {
	display: inline-block;
}
.footer-menu li::after {
	content: "|";
	margin: 0 10px;
	display: inline-block;
}
.footer-menu li:nth-last-child(1) {
	text-align: left;
}
.footer-menu li:nth-last-child(1)::after {
	content: "";
	margin: 0;
}
.footer-menu {
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
	margin-top: 15px;
	/*padding-left: 67px;*/
}



#copyright {
	text-align: center;
	padding-bottom: 80px;
	font-size: 12px;
	line-height: 17px;
}

#form #form-body > div {
	display: block;
	padding: 10px 0;
}
#form label {
	display: block;
	margin-bottom: 5px;
}
#form input, #form select, #form textarea {
	width: 50%;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	margin-bottom: 10px;
}
#form #submit {
	margin-top: 20px;
	cursor: pointer;
	font-family: Helvetica;
}
#form-loading span {
	border: 1px solid #f2b307;
	border-radius: 250px;
	padding: 19px;
	color: #f2b307;
	animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: #f2b307; border-color: #f2b307;   }
    49%{    color: #f2b307; border-color: #f2b307;   }
    60%{    color: transparent; border-color: transparent;  }
    99%{    color:transparent;  border-color: transparent;  }
    100%{   color: #f2b307; border-color: #f2b307;   }
}

.success-table td {
	padding: 11px;
	font-family: Helvetica;
	background: rgba(5,8,13,0.5);
}
.success-table {

    text-align: center;

}
#livechat-eye-catcher {
	right: 52px !important;
	bottom: 52px !important;
}
#content h1 {
	text-align: center;
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 19px;
}
.post-meta {
	text-align: center;
	font-size: 13px;
}
#content .entry-header {
	margin-bottom: 25px;
	margin-top: 20px;
	padding: 0 20px;
}
.rateit {
	display: block;
	text-align: center;
	margin-top: 50px;
	width: 100%;
}
.dashicons-chart-bar {
	display: none;
}
.yasr-total-average-container,
.yasr-total-average-text,
.yasr-small-block-bold {
	display: block;
	text-align: center;
	font-size: 13px;
	font-family: Helvetica;
	width: 100%;
}
#form {
	text-align: center;
}
#form label {
	display: block;
	margin-bottom: -14px;
}
.yasr-visitor-votes {
	display: inline-block;
	width: 100%;
}
.yasr_schema {
	font-size: small;
	text-align: center;
	margin: 20px 0;
}
#data h2 {
	font-size: 14px;
}
#data p {
	font-size: 13px;
}
#data {
	background: #000;
	border: 1px solid #000;
	padding: 10px 0;
	/*margin-bottom: 50px;*/
}
.bola-tangkas-table td {
    	border: 1px solid #450204;
    	padding: 10px;
    	font-size: 13px;
    	text-align: center;
}
.bola-tangkas-table th {
        background: #450204;
    	border: 1px solid #b50a0a;
    	padding: 10px;
    	font-size: 13px;
}
    
.bola-tangkas-table {
    	border-collapse: collapse;
    	width: 100%;
}
.bola-tangkas-table caption {
    	background: #450204;
    	padding: 10px;
    	font-weight: bold;
    	text-transform: uppercase;
    	font-size: 13px;
}
#category-list-container {
	margin: 0;
	height: auto;
	width: 100%;
	padding: 0;
}
#category-list-container > li {
	list-style: none;
	/* float: left; */
	width: auto;
	background: none;
	margin: 0 5px 5px;
	cursor: pointer;
	height: 35px;
	display: inline-block;
}
#category-list-container > li.on {
	background: #340c27;
}
#category-list-container > li > a {
	color: white;
	padding: 8px 10px;
	line-height: 35px;
}
.game-info-container {
	display: inline-block;
	padding: 3px;
	width: 136px;
	position: relative;
	height: 220px;
	/* float: left; */
	margin: 0 0px;
}
.game-info-container img {
	width: 100%;
	height: auto;
}
.game-button-container {
	margin: 0 auto;
	max-width: 290px;
}
.game-info-container .game-name {
	width: 100%;
	display: table;
	max-width: 130px;
}
.slot-name {
	display: table;
}
.slot-name {
	display: table-cell;
	vertical-align: middle;
	background: #340c27;
	padding: 8px;
	width: 100%;
	font-size: 12px;
	height: 45px;
	overflow: hidden;
}
.play_for_fun_link {
	display: none;
}
.game-info-container:hover .play_for_fun_link {
	display: block;
	background: #5a0c41;
	position: absolute;
	left: 3px;
	top: 3px;
	width: 130px;
	height: 210px;
	line-height: 210px;
	color: white;
	font-weight: bold;
}
.game-list {
	width: 100%;
	display: inline-block;
	text-align: center;
	border: 1px solid #450204;
}
.game-list > div {
	width: 16%;
	float: left;
	padding: 10px;
	/*border: 1px solid #450204;*/
	margin-top: -1px;
}
.game-list li {
	list-style: none;
}
.game-list img {
	max-width: 100%;
}
#content .game-list > div ul, #content .game-list > div li {
	margin: 0;
	padding: 0;
}
.game-button {
	margin: 20px 0;
}
.game-button a {
	padding: 0 10px;
	display: inline-block;
	width: 25%;
}
.game-button a span {
	background: url('../images/assets.png') repeat-x left -29px;
	height: 43px;
	display: inline-block;
	width: 100%;
	text-align: center;
	line-height: 45px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	border-radius: 5px;
	float: left;
}



@media only screen and (max-width: 1000px) {
	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}
	body {
		/*background: url('../images/background.jpg') #000 no-repeat center 65px;*/
		background-size: 210%;
		min-width: 330px;
		background:#000
	}
	.wrap {
		max-width: 1000px;
		width: 100%;
		margin: 0 auto;
		padding: 0 5px;
	}
	#header .middle {
    	width: 100% !important;
    	position: absolute;
    	display: inline-block;
    	left: 0;
    	top: 28px;
    	height: 42px;
    }
	#header .middle img {
		width: 100%;
		max-width: 225px;
		margin-top: -20px;
	}
	#header .left, #header .right {
		width: 50% !important;
	}
	#header .left {
		padding-right: 5px;
	}
	#header .icon.chat {
		background: url('../images/assets-mobile.png') no-repeat center top;
		width: 20px;
		height: 20px;
		display: block;
		float: left;
		margin-right: 5px;
	}
	#header .left a {
		/*background: url('../images/assets.png') repeat-x left -72px;*/
		color: black;
		width: 100%;
		height: 43px;
		font-size: 10px;
		color: white;
		display: block;
		border-radius: 25px;
		float: left;
		text-align: center;
		padding-top: 8px;
		background: linear-gradient(to top, #a57a12, #fff46c, #a77e17)
	}
	#header .icon.chat {
		width: 22px;
		height: 22px;
		display: inline-block;
		float: none;
		margin-right: 5px;
		background-size: 22px;
		margin-top: 2px;
	}
	#header .right {
		padding-left: 5px;
	}
	#header .right > a {
		display: none;
	}
	#header {
		height: 140px;
		color: white;
		padding-top: 95px;
		position: relative;
		margin-bottom: 20px;
	}
	
	#menu-mobile a {
		text-align: center;
		background: no-repeat;
		height: 32px;
		border-radius: 3px;
		line-height: 43px;
		width: 90%;
		/* display: block; */
		margin: 0 auto;
		margin-bottom: 20px;
		display: none;
	}
	#header .right a {
		font-size: 16px;
		line-height: 20px;
		border: 1px solid #ead555;
		padding: 5px 8px;
		font-weight: normal;
		text-transform: uppercase;
		display: block;
		text-align: center;
		width: 67px;
		float: right;
		margin-right: 0;
		margin-top: -5px;
	}
	#header .right > a {
		display: none;
	}

	#menu {
		height: 0;
		color: white;
		display: none;
		margin-bottom: 40px;
		overflow: hidden;
	}
	#menu.active {
	    display: inline-block;
		height: auto;
	}
	#header .right #menu-mobile a {
		/*background: url('../images/assets.png') repeat-x left -29px;*/
		border: none;
		color: white;
		width: 100%;
		height: 43px;
		line-height: 32px;
		margin: 0;
		cursor: pointer;
		background: linear-gradient(to top, #3e0102, #70030f, #3e0102);
	}
	#header .right #menu-mobile a.active {
		/*background: url('../images/assets.png') repeat-x left -72px;*/
		border: none;
		color: black;
		background: linear-gradient(to top, #d4d4d4, #d4d3d3, #d4d4d4);
	}
	#menu ul.menu {
		background: none;
		padding: 0;
		margin: 0;
		height: inherit;
		border-radius: 3px;
		text-align: center;
	}
	#menu ul.menu li {
		background: url('../images/assets.png') repeat-x left -156px;
		list-style: none;
		/* height: inherit; */
		line-height: 156px;
		display: inline-block;
		height: 100px;
		background-size: 100px !important;
		border-radius: 5px;
		width: 30%;
		margin: 3px;
		position: relative;
	}
	#menu ul.menu li.active {
		background: url('../images/assets.png') repeat-x left -314px;
	}
	#menu ul.menu li a {
		padding: 0;
		line-height: 0;
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		padding-top: 80px;
	}
	#content .middle .bola-tangkas {
		height: 165px;
		position: relative;
		width: 100%;
		max-width: 500px;
		display: block;
		margin: 0 auto;
		/*left: 1%;*/
	}
	#content .background-1 {
		display: inline-block;
		width: 100%;
		padding: 0;
	}
	#content .background-1 .top {
		padding-top: 20px;
		text-shadow: 1px 1px 2px #000, -1px -1px 2px #000, 1px -1px 2px #000, -1px 1px 2px #000;
	}
	#content .background-1 .middle {
		padding-top: 20px;
	}
	#content .background-1 .bottom {
		margin-bottom: 10px;
	}
	.card {
		width: 25%
	}
	.card-1 {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
	.card-2 {
		position: absolute;
		top: 20%;
		left: 12%;
		z-index: 1;
	}
	.card-3 {
		position: absolute;
		top: 0;
		left: 24%;
		z-index: 1;
	}
	.card-4 {
		position: absolute;
		top: 20%;
		left: 36%;
		z-index: 1;
	}
	.card-5 {
		position: absolute;
		top: 0;
		left: 48%;
		z-index: 1;
	}
	.card-6 {
		position: absolute;
		top: 20%;
		left: 60%;
		z-index: 1;
	}
	.card-7 {
		position: absolute;
		top: 0;
		left: 72%;
		z-index: 1;
	}
	#content-home .top {
		padding-top: 0;
		font-size: 14px;
	}
	#content-home .middle {
		padding: 25px 0;
		display: table;
		height: 217px;
	}
	#content .bottom blockquote {
		margin: 0 0;
		padding: 5px;
	}
	.button {
		min-width: 0;
		padding: 18px 10px;
		font-size: 12px;
	}
	#footer .top {
		display: inline-block;
		width: 100%;
		padding: 0;
		margin-top: 15px;
	}
	#top h1, #top p {
		font-size: 11px;
		display: inline-block;
		margin-right: 11px;
		margin-top: 3px;
		margin-bottom: 0;
		font-weight: normal;
		font-family: Helvetica;
	}
	#footer .top .left, #footer .top .middle, #footer .top .right {
		width: 32%;
		margin: 0;
		background: none;
		height: auto;
		padding: 0;
		display: inline-block;
		float: none;
	}
	#footer .top .left > div, #footer .top .middle > div, #footer .top .right > div {
		/*background: url('../images/assets.png') repeat-x left -106px;
		background: linear-gradient(to top, #878585, #d6d5d5, #878585);*/
		background-size: 99px;
		margin: 0 auto;
		display: block;
		width: 100%;
		line-height: 15px;
		text-align: center;
		padding-top: 15px;
		border-radius: 25px;
		font-size: 11px;
		padding-bottom: 15px;
		padding-left: 10px;
		padding-right: 10px;
		background: #48000073;
		border: 1px solid #450204;
	}
	#footer .top img {
		float: none;
		margin: 0px auto 10px;
		display: block;
	}
	#footer .bottom {
		display: inline-block;
		width: 100%;
		margin-top: 10px;
		margin-bottom: 20px;
		padding: 0;
	}
	#footer .bottom .left, #footer .bottom .right {
		width: 100%;
		margin-bottom: 15px;
		height: 103px;
		background-size: 86px;
		background-position: center -92px;
	}
	#footer .bottom .left h3, #footer .bottom .right h3 {
		float: left;
		margin: 0;
		width: 100%;
		line-height: 19px;
		font-size: 16px;
		text-align: center;
		margin-bottom: 12px;
	}
	#footer .bottom ul {
		width: 100%;
		height: 47px;
		padding-left: 7%;
	}
	#footer .bottom li {
		height: 25px;
	}
	#footer .bottom ul > div > span {
		text-align: center;
	}
	#footer .bottom li span {
		text-align: center;
	}
	.footer-menu {
		padding-left: 0;
	}
	.footer-menu li {
		width: auto;
	}
	#form input, #form select, #form textarea {
		width: 80%;
		padding: 10px;
		text-align: center;
		font-size: 16px;
	}
	#content-download .download-section {
		width: 100%;
		float: left;
		margin-bottom: 15px;
	}
	#content-download .download-section img {
		width: 100%;
	}
	#content #content-bola-tangkas, #content #content-tangkasnet, #content #content-88tangkas {
		text-align: left !important;
	}
	#menu ul.menu li a::before {
    	display: inline-block;
    	width: 35px;
    	height: 35px;
    	content: '';
    	position: absolute;
    	left: 50%;
    	margin-left: -18px;
    	top: 20px;
    }
	#menu ul.menu li.home-menu a::before {
		background: url('../images/menu-icon.png') no-repeat 0 0;
	}
	#menu ul.menu li.daftar-menu a::before {
		background: url('../images/menu-icon.png') no-repeat -35px top;
	}
	#menu ul.menu li.transaksi-menu a::before {
		background: url('../images/menu-icon.png') no-repeat -70px top;
	}
	#menu ul.menu li.bonus-menu a::before {
		background: url('../images/menu-icon.png') no-repeat -105px top;
	}
	#menu ul.menu li.download-menu a::before {
		background: url('../images/menu-icon.png') no-repeat -140px top;
	}
	#menu ul.menu li.panduan-menu a::before {
		background: url('../images/menu-icon.png') no-repeat -175px top;
	}
	#menu ul.menu li.blog-menu a::before {
		background: url('../images/menu-icon.png') no-repeat -210px top;
	}
	#menu ul.menu li.contact-menu a::before {
		background: url('../images/menu-icon.png') no-repeat -245px top;
	}
	#menu ul.menu li.coba-menu a::before {
	background: url('../images/menu-icon.png') no-repeat -280px top;
}
	#header .text.chat {
		line-height: 13px;
		font-size: 16px;
		width: 53px;
		display: inline-block;
		color: black;
		text-align: left;
	}
	
	#sticky-menu {
    	/*background: url('../images/assets.png') repeat-x left -38px;*/
    	position: fixed;
    	bottom: 0;
    	width: 100%;
    	height: 55px;
    	background-size: 36px;
		background: linear-gradient(to top, #3e0102, #70030f, #3e0102);
    }
	#sticky-menu a {
		display: block;
		float: left;
		height: 100%;
		text-align: center;
		width: 25%;
		line-height: 57px;
		font-size: 12px;
		font-weight: normal;
		color: white;
		transition: none;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
	}
	#sticky-menu a:nth-child(1) {
		border-right: 1px solid black;
	}
	#sticky-menu a:nth-child(2),
	#sticky-menu a:nth-child(3){
		border-left: 1px solid #2d0c24;
		border-right: 1px solid black;
	}
	#sticky-menu a:nth-child(5) {
		border-left: 1px solid #2d0c24;
		background: url('../images/wa-bg.jpg') repeat-x center top;
	}
	#sticky-menu a:nth-child(5) img {
		width: 13px;
		position: relative;
		top: 3px;
	}
	#sticky-menu a:hover {
		background: url('../images/assets.png') repeat-x left -72px;
		color: black;
	}
	#sticky-menu span {
    	display: block;
    	width: 100%;
    	text-align: center;
    	position: absolute;
    	background: black;
    	border-top: 1px solid #ff0404;
    	font-size: 10px;
    	top: -20px;
    	height: 20px;
    	text-transform: uppercase;
    	font-weight: bold;
    	line-height: 19px;
    }
    #sticky-menu span b {
    	color: #ffa20f;
    	font-weight: normal;
    }
	#chat-widget-container {
		display: none;
	}
	.game-info-container {
    	width: 95px;
    	height: 168px;
    }
	.entry-content img {
		max-width: 100%;
		height: auto;
	}
	.game-button a {
		padding: 0 2px;
		display: inline-block;
		width: 50%;
	}
}

@keyframes blink{
0%{color:red}
50%{color:white}
100%{color:red}
}
@-webkit-keyframes blink{
0%{color:red}
50%{color:white}
100%{color:red}
}
.blink{
-webkit-animation:blink 2s linear infinite;
-moz-animation:blink 2s linear infinite;
animation:blink 2s linear infinite
}

	.blog-post {
    background: #000;
    padding: 20px 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
    border-radius: 5px;
    float: none;
    margin-bottom: 5px;
    overflow: hidden;
    display: flex !important;
}
.blog-post__image-wrap {
    float: left !important;
    margin-right: 15px !important;
    height: 100px;
}
.blog-post img {
    text-align: center;
    width: 400px;
    margin-left: 5px;
}
.page-numbers {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #fff;
    background-color: #000;
    margin-left: -1px;
}
.mt30 li {
    box-shadow: none !important;
    border: 0;
    padding: 0;
    margin: initial;
    min-height: initial;
    width: auto;
    display: inline-block;
    border-radius: 4px;
}
.mt30 ul li span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #000;
    background-color: #ffe300;
    border: 1px solid #ddd;
    margin-left: -1px;
}

@media only screen and (max-width: 400px) {
	.game-list {
    width: 100%;
    display: inline-block;
    text-align: center;
    border: none;
}
	.game-list > div {
    width: 33%;
    float: left;
    padding: 10px;
    border: 1px solid #450204;
    margin-top: -1px;
}
	#footer {
    text-align: center;
    padding-top: 0px;
}
.games img {
    width: 100%;
    height: 100%;
}
.blog-post img {
    text-align: center;
    width: 400px;
    margin-left: 5px;
}
.page-numbers {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #fff;
    background-color: #000;
    border: 1px solid #ddd;
}
.mt30 li {
    box-shadow: none !important;
    border: 0;
    padding: 0;
    margin: initial;
    min-height: initial;
    width: auto;
    display: inline-block;
    border-radius: 4px;
}
.mt30 ul li span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #000;
    background-color: #ffe300;
    border: 1px solid #ddd;
    margin-left: -1px;
}
p img {
    max-width: 100%;
    max-height: 200px;
}
}

p img {
    max-width: 100%;
}

